﻿.color_alt {
	color: #14b45c
}

.color_alt_2 {
	color: #a1a4ac
}

.color_light {
	color: #797979
}

.c_h {
	color: #2b3542
}

::-webkit-input-placeholder {
	color: #a1a4ac
}

::-moz-placeholder {
	color: #a1a4ac
}

:-moz-placeholder {
	color: #a1a4ac
}

:-ms-input-placeholder {
	color: #a1a4ac
}

@font-face {
	font-family: "Euclid Circular B";
	src: url(../font/EuclidCircularB-SemiBoldItalic.eot);
	src: url(../font/EuclidCircularB-SemiBoldItalic.eot#iefix) format("embedded-opentype"), url(../font/EuclidCircularB-SemiBoldItalic.woff2) format("woff2"), url(../font/EuclidCircularB-SemiBoldItalic.woff) format("woff"), url(../font/EuclidCircularB-SemiBoldItalic.ttf) format("truetype"), url(../img/EuclidCircularB-SemiBoldItalic.svg#EuclidCircularB-SemiBoldItalic) format("svg");
	font-weight: 600;
	font-style: italic
}

@font-face {
	font-family: "Euclid Circular B";
	src: url(../font/EuclidCircularB-SemiBold.eot);
	src: url(../font/EuclidCircularB-SemiBold.eot#iefix) format("embedded-opentype"), url(../font/EuclidCircularB-SemiBold.woff2) format("woff2"), url(../font/EuclidCircularB-SemiBold.woff) format("woff"), url(../font/EuclidCircularB-SemiBold.ttf) format("truetype"), url(../img/EuclidCircularB-SemiBold.svg#EuclidCircularB-SemiBold) format("svg");
	font-weight: 600;
	font-style: normal
}

@font-face {
	font-family: "Euclid Circular B";
	src: url(../font/EuclidCircularB-Regular.eot);
	src: url(../font/EuclidCircularB-Regular.eot#iefix) format("embedded-opentype"), url(../font/EuclidCircularB-Regular.woff2) format("woff2"), url(../font/EuclidCircularB-Regular.woff) format("woff"), url(../font/EuclidCircularB-Regular.ttf) format("truetype"), url(../img/EuclidCircularB-Regular.svg#EuclidCircularB-Regular) format("svg");
	font-weight: 400;
	font-style: normal
}

.is-grid {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	list-style: none
}

.mw.alignleft {
	margin-right: 2em
}

.mw.alignright {
	margin-left: 2em
}

.mw.is-grid {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding: 0;
	list-style: none
}

@media (min-width:960px) {
	.mw.cols-2 .col {
		width: calc((100% / 2) - 32px)
	}
	.mw.cols-3 .col {
		width: calc((100% / 3) - 32px)
	}
	.mw.cols-4 .col {
		width: calc((100% / 4) - 32px)
	}
	.mw.cols-5 .col {
		width: calc((100% / 5) - 32px)
	}
	.mw.cols-6 .col {
		width: calc((100% / 6) - 32px)
	}
}


/*! normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */

html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}

pre {
	font-family: monospace, monospace;
	font-size: 1em
}

a {
	background-color: transparent
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted
}

b,
strong {
	font-weight: bolder
}

code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

img {
	border-style: none
}

button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
	-webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
	border-style: none;
	padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
	outline: 1px dotted ButtonText
}

fieldset {
	padding: .35em .75em .625em
}

legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}

progress {
	vertical-align: baseline
}

textarea {
	overflow: auto
}

[type=checkbox],
[type=radio] {
	box-sizing: border-box;
	padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

details {
	display: block
}

summary {
	display: list-item
}

template {
	display: none
}

[hidden] {
	display: none
}

:focus {
	outline: 0
}

html {
	font-size: 14px
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #222949;
	font-family: "Euclid Circular B", sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5;
	margin: 0;
	text-rendering: optimizeLegibility
}

button,
input,
optgroup,
select,
textarea {
	color: #222949;
	font-family: "Euclid Circular B", sans-serif;
	font-weight: 400;
	line-height: 1.5;
	text-rendering: optimizeLegibility
}

p {
	margin: 0;
	font-weight: 400
}

h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: -.02em;
	line-height: 1.2;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-wrap: break-word;
	hyphens: auto;
	font-family: "Euclid Circular B", sans-serif;
	font-weight: 300
}

strong {
	font-weight: 700
}

h1 {
	font-size: 36px;
	font-weight: 600
}

h2 {
	font-size: 32px;
	font-weight: 600
}

h3 {
	font-size: 20px
}

h4 {
	font-size: 1em
}

h5 {
	font-size: 16px;
	font-weight: 600
}

h6 {
	font-size: .8928571429em
}

.before_title,
.content .before_title {
	margin: 1.5em auto
}

@media only screen and (min-width:768px) {
	.before_title,
	.content .before_title {
		margin-bottom: 0
	}
}

blockquote {
	hyphens: auto;
	word-break: break-word
}

.w_400 {
	font-weight: 400
}

.w_600 {
	font-weight: 600
}

.w_700 {
	font-weight: 700
}

.w_900 {
	font-weight: 900
}

.up {
	text-transform: uppercase
}

html {
	box-sizing: border-box
}

::-moz-selection {
	background-color: #c4ecd6
}

::selection {
	background-color: #c4ecd6
}

*,
:after,
:before {
	box-sizing: inherit
}

body {
	background-color: #fff
}

a {
	transition: color 110ms ease-in-out;
	color: #14b45c
}

a:active,
a:hover {
	color: #0f8645;
	outline: 0;
	text-decoration: none
}

a:focus {
	outline: thin;
	outline-style: dotted;
	text-decoration: underline
}

@media only screen and (min-width:1024px) {
	.content h1,
	.content h2,
	.content h3,
	.content h4,
	.content h5,
	.content h6 {
		margin: calc(3 * 1rem) 0 1em
	}
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	margin: 1.5rem 0
}

@media only screen and (min-width:768px) {
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		display: inline-block
	}
}

@media only screen and (min-width:1024px) {
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		display: inherit
	}
}

@media only screen and (min-width:1024px) {
	h2 {
		margin: calc(3 * 1rem) 0
	}
	h2.sub_title {
		margin-top: -1rem
	}
}

hr {
	background-image: url(../img/divided.svg);
	background-repeat: no-repeat;
	background-position: center center;
	border: 0;
	height: 32px;
	margin-bottom: 2em;
	margin-top: 1em
}

ol,
ul {
	padding-left: 1rem
}

ul {
	list-style: disc
}

ul ul {
	list-style-type: circle
}

ol {
	list-style: decimal
}

li {
	line-height: 1.5
}

li>ol,
li>ul {
	padding-left: 2rem
}

dt {
	font-weight: 700
}

dd {
	margin: 0 1rem 1rem
}

ul.marked {
	text-align: left
}

ul.marked li {
	list-style: none;
	position: relative;
	margin-bottom: 1rem;
	padding-left: 32px
}

ul.marked li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 20%;
	height: 16px;
	width: 16px;
	background-image: url(../img/check.svg);
	-webkit-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center
}

ul.marked li:last-of-type:before {
	top: 0
}

ul.marked li.type_1:before {
	top: 0
}

ul.marked.type_2 {
	padding: 0;
	margin-bottom: 2em
}

ul.marked.type_2 li {
	text-align: center
}

ul.marked.type_2 li:before {
	background-image: url(../img/check2.svg)
}

ul.list-simple {
	padding-left: 1.1em
}

ul.list-simple li {
	list-style: disc
}

ul.flex {
	display: grid;
	grid-gap: 2em
}

ul.flex li {
	list-style: none
}

@media only screen and (min-width:1024px) {
	ul.flex {
		display: flex;
		align-items: center;
		padding: 0
	}
}

ol li {
	margin-bottom: 1em
}

img {
	height: auto;
	max-width: 100%;
	position: relative
}

figure {
	margin: 0
}

blockquote {
	border-left: 2px solid #14b45c;
	margin-left: 0;
	padding: 0 0 0 1rem
}

blockquote>p {
	margin: 0 0 1rem
}

blockquote cite {
	color: #797979
}

strong.author {
	display: block;
	margin-top: calc(2 * 1rem)
}

.price {
	font-size: 24px;
	display: block
}

.price span.old {
	text-decoration: line-through
}

.price span.new {
	color: #f1314e
}

.timer_container .timer {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 32px;
	font-weight: 700;
	color: #202831;
	margin-bottom: 20px
}

@media only screen and (min-width:1024px) {
	.timer_container .timer {
		justify-content: flex-start;
		margin-bottom: 0
	}
}

.timer_container .timer * {
	margin-bottom: 0
}

.timer_container .timer .item-timer {
	display: flex;
	align-items: center
}

.timer_container .timer .item-timer * {
	margin-bottom: 0
}

.timer_container .timer .item-timer .dots {
	margin: 0 .2em
}

.popup {
	z-index: 3333;
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(51, 51, 51, .9);
	-webkit-animation: BackgroundGradient 4s ease infinite;
	animation: BackgroundGradient 4s ease infinite;
	background-size: 400% 400%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s
}

.popup .form-box {
	-webkit-box-shadow: none;
	box-shadow: none
}

.popup .form-box .button {
	margin: 0 auto
}

.popup.is-visible {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s
}

.popup-container {
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
	width: 90%;
	max-width: 300px;
	margin: 4em auto;
	background: #fff;
	text-align: center;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	-webkit-transform: translateY(-40px);
	transform: translateY(-40px);
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	-webkit-transition-duration: .3s;
	transition-duration: .3s
}

.popup-container .fw:after {
	display: none
}

.popup-container .fw form {
	background-color: transparent;
	box-shadow: none;
	border: none
}

.popup-container form {
	min-width: inherit;
	max-width: 256px;
	min-height: inherit
}

.popup-container form:before {
	display: none
}

.popup-container form h5 {
	text-align: center;
	margin-bottom: 16px
}

.no-touch .cd-popup-container li:first-child a:hover {
	background-color: #fc8982
}

.popup-container li:last-child a {
	background: #b6bece;
	border-radius: 0 0 .25em 0
}

.no-touch .popup-container .cd-buttons li:last-child a:hover {
	background-color: #c5ccd8
}

.popup-container .popup-close {
	text-indent: -10000px;
	position: absolute;
	top: 8px;
	right: 8px;
	width: 30px;
	height: 30px;
	z-index: 100
}

.popup-container .popup-close::after,
.popup-container .popup-close::before {
	content: "";
	position: absolute;
	top: 12px;
	width: 14px;
	height: 3px;
	background-color: #000
}

.popup-container .popup-close::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	right: 0;
	width: 20px;
	height: 1px
}

.popup-container .popup-close::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 0;
	width: 20px;
	height: 1px
}

.is-visible .popup-container {
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

@media only screen and (min-width:1170px) {
	.popup-container {
		margin: 8em auto
	}
}

.scw button {
	border: none;
	background: 0 0
}

.scw ul {
	padding: 0
}

.scw li {
	list-style: none
}

.scw li :last-child {
	margin-bottom: 0
}

.scc .next:before,
.scc .prev:before {
	content: "";
	display: block;
	width: 48px;
	height: 48px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center
}

@media only screen and (min-width:768px) {
	.scc .next:before,
	.scc .prev:before {
		width: 68px;
		height: 68px
	}
}

.scc {
	margin-top: 1em
}

.scc .prev:before {
	background-image: url(../img/prev.svg)
}

.scc .next:before {
	background-image: url(../img/next.svg)
}

#reviews {
	margin: 0 -1em
}

@media only screen and (min-width:768px) {
	#reviews {
		margin: 0 auto
	}
}

.scw li {
	max-width: 736px;
	padding: 1em;
	margin: 1em 1.5em 2.5em;
	text-align: center
}

@media only screen and (min-width:1024px) {
	.scw li {
		margin: 0 auto 2em;
		padding: 2em 2em;
		text-align: center;
		display: flex;
		flex-direction: column
	}
}

.scw figure {
	margin-bottom: 1em
}

.scw article {
	padding-bottom: 1em;
	font-size: 14px
}

.scw article * {
	margin-bottom: 1.5em
}

.scc {
	margin-bottom: 2em;
	text-align: center
}

@media only screen and (min-width:1024px) {
	.scc {
		display: block;
		position: absolute;
		width: 100%;
		top: 30%;
		left: 0
	}
	.scc .next,
	.scc .prev {
		position: absolute
	}
	.scc .prev {
		left: 20px
	}
	.scc .next {
		right: 20px
	}
}

.table {
	display: grid;
	grid-template-columns: 1fr 2fr;
	font-size: 90%;
	background: #fff;
	margin-bottom: 4em;
	overflow: hidden;
	color: #222949;
	box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .06);
	border-radius: 1em
}

.table h5,
.table h6 {
	margin: 0;
	font-size: 12px;
	text-align: left;
	font-weight: 700
}

@media only screen and (min-width:768px) {
	.table {
		font-size: 90%
	}
}

@media only screen and (min-width:1024px) {
	.table {
		font-size: 100%;
		margin: 3em 0
	}
}

.table .features {
	text-align: left;
	display: grid;
	font-weight: 700;
	z-index: 100
}

.table .features>div {
	padding: 0 .8em;
	height: 140px;
	display: flex;
	align-items: center;
	line-height: 1.5
}

.table .cols {
	text-align: left
}

.table .col {
	display: grid;
	max-width: 256px;
	text-align: center
}

.table .col div:first-child {
	font-weight: 700
}

@media only screen and (min-width:1024px) {
	.table .col {
		max-width: none
	}
}

.table.type_0 .col {
	background: linear-gradient(0deg, #202125 0, #3b3b43 100%)
}

.table.type_0 .col div {
	border-bottom: 1px solid #656464
}

.table.type_0 .col div:last-child {
	border-bottom: none
}

.table.type_1 {
	margin-bottom: 2em;
	margin-top: 2em;
	grid-template-columns: 50% 50%
}

@media only screen and (min-width:768px) {
	.table.type_1 {
		grid-template-columns: 30% 70%
	}
}

@media only screen and (min-width:1024px) {
	.table.type_1 {
		margin-top: 3em;
		margin-bottom: 3em
	}
}

.table.type_1 .features div {
	height: 78px
}

.table.type_1 .features div:first-child {
	border-bottom: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8
}

.table.type_1 .features div.param {
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	margin-left: 0
}

.table.type_1 .features div.param:last-child {
	border-bottom: none
}

.table.type_1 .col div:first-child {
	font-size: 14px;
	padding: 1em;
	height: 78px
}

.table.type_1 .col div:first-child h5 {
	font-weight: 700;
	font-size: 14px;
	color: #222949
}

.table.type_1 .col div {
	height: auto;
	min-height: 78px;
	color: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8
}

.table.type_1 .col div:first-child {
	border-right: none
}

.table.type_1 img {
	max-width: 160px
}

.card {
	border-radius: 2em;
	box-shadow: 0 16px 24px 0 rgba(0, 0, 0, .07);
	background: #fff;
	padding: 1.5em;
	text-align: left;
	background: #14b45c
}

.cards {
	padding: 0
}

.cards h1,
.cards h2,
.cards h3,
.cards h5,
.cards h6 {
	margin: 0
}

.cards h5 {
	margin-bottom: .5em
}

.cards li {
	list-style: none;
	width: 100%
}

.cards li p {
	margin-bottom: 0
}

.cards figure img {
	display: block;
	margin: 0 auto
}

@media (min-width:320px) {
	.cards li:not(.in) {
		width: calc((100%) - calc(2* 1rem));
		margin: 0 auto calc(2* 1rem)
	}
}

@media (min-width:480px) {
	.cards li:not(.in) {
		width: calc((100% / 2) - calc(2* 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.cards {
		text-align: center
	}
	.cards li:not(.in) {
		width: calc((100% / 4) - calc(2* 1rem))
	}
}

.cards.type_1 {
	margin: 2em -1rem 2rem
}

@media only screen and (min-width:1024px) {
	.cards.type_1 {
		margin: 0 -1rem 2rem;
		margin-top: 40px
	}
}

.cards.type_1 li {
	padding: 16px;
	text-align: center;
	border-radius: 40px;
	box-shadow: 0 10px 50px 0 rgba(7, 42, 68, .04);
	background-color: #fff
}

@media only screen and (min-width:1024px) {
	.cards.type_1 li {
		text-align: left;
		padding: 32px
	}
}

@media only screen and (min-width:1024px) {
	.cards.type_1 li figure img {
		margin: 0
	}
}

.cards.type_1 li figure figcaption {
	padding: 16px 0 0
}

.cards.type_1 li figure figcaption h5 {
	margin-bottom: 16px
}

.cards.type_1 li figure figcaption p {
	line-height: 1.57
}

@media only screen and (min-width:768px) {
	.cards.type_1 li {
		width: calc((100% / 2) - calc(2 * 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.cards.type_1 li {
		width: calc((100% / 2) - calc(2 * 1rem))
	}
}

.cards.type_2 {
	margin: 2em -1rem 2rem
}

@media only screen and (min-width:1024px) {
	.cards.type_2 {
		margin: 0 -1rem 2rem;
		margin-top: 40px
	}
}

.cards.type_2 li {
	padding: 16px;
	text-align: center;
	border-radius: 40px;
	background-color: #fafafa
}

@media only screen and (min-width:1024px) {
	.cards.type_2 li {
		text-align: left;
		padding: 32px
	}
}

.cards.type_2 li figure figcaption {
	padding: 16px 0 0
}

.cards.type_2 li figure figcaption h5 {
	margin-bottom: 16px;
	text-transform: uppercase
}

.cards.type_2 li figure figcaption p {
	line-height: 1.57;
	text-align: center
}

@media only screen and (min-width:768px) {
	.cards.type_2 li {
		width: calc((100% / 2) - calc(2 * 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.cards.type_2 li {
		width: calc((100% / 3) - calc(2 * 1rem))
	}
}

.cards.type_4 {
	margin: 0 -1rem 2rem
}

@media only screen and (min-width:1024px) {
	.cards.type_4 {
		margin: 0 -1rem 4rem
	}
}

.cards.type_4 li {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 32px;
	border-radius: 40px;
	box-shadow: 0 10px 50px 0 rgba(7, 42, 68, .04);
	background-color: #fff;
	text-align: center
}

.cards.type_4 li.other {
	display: flex;
	flex-direction: column
}

@media only screen and (min-width:768px) {
	.cards.type_4 li.other {
		flex-direction: row;
		width: 100%
	}
}

@media only screen and (min-width:1024px) {
	.cards.type_4 li.other {
		width: 64%
	}
}

.cards.type_4 li.other figure {
	margin: 0 auto
}

.cards.type_4 li.other figure:first-child {
	display: flex;
	flex-direction: column
}

@media only screen and (min-width:768px) {
	.cards.type_4 li.other figure:first-child img:first-child {
		margin: 0
	}
}

.cards.type_4 li.other figure:first-child figcaption {
	text-align: center;
	padding: 16px 0 16px 0
}

@media only screen and (min-width:768px) {
	.cards.type_4 li.other figure:first-child figcaption {
		text-align: left
	}
}

@media only screen and (min-width:1024px) {
	.cards.type_4 li.other figure:first-child figcaption {
		padding: 16px 32px 0 0
	}
}

@media only screen and (min-width:768px) {
	.cards.type_4 li.other figure:first-child figcaption h5 {
		text-align: left
	}
}

.cards.type_4 li figure img.sml {
	width: 69px;
	height: 60px;
	margin: 0 auto
}

@media only screen and (min-width:1024px) {
	.cards.type_4 li figure img.sml {
		margin: 0
	}
}

.cards.type_4 li figure img.solo {
	max-width: none
}

.cards.type_4 li figure figcaption {
	text-align: center;
	padding: 16px 0 0 0
}

@media only screen and (min-width:1024px) {
	.cards.type_4 li figure figcaption {
		text-align: left
	}
}

.cards.type_4 li figure figcaption h5 {
	text-transform: uppercase;
	margin-bottom: 16px;
	max-width: 285px
}

@media only screen and (min-width:1024px) {
	.cards.type_4 li figure figcaption h5 {
		text-align: left
	}
}

@media only screen and (min-width:768px) {
	.cards.type_4 li {
		width: calc((100% / 2) - calc(2 * 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.cards.type_4 li {
		width: calc((100% / 3) - calc(2 * 1rem))
	}
}

.cards.type_3 {
	margin: 0 -1rem 2rem
}

@media only screen and (min-width:1024px) {
	.cards.type_3 {
		margin: 4em -1rem 2rem
	}
}

.cards.type_3 li {
	padding: 32px;
	border-radius: 40px;
	box-shadow: 0 10px 50px 0 rgba(7, 42, 68, .04);
	background-color: #fff
}

.cards.type_3 li figure {
	display: flex;
	flex-direction: row;
	align-items: flex-start
}

.cards.type_3 li figure figcaption {
	padding: 0 0 0 16px;
	text-align: left
}

.cards.type_3 li figure figcaption strong {
	color: #222949
}

@media only screen and (min-width:768px) {
	.cards.type_3 li {
		width: calc((100% / 1) - calc(2 * 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.cards.type_3 li {
		width: calc((100% / 1) - calc(2 * 1rem))
	}
}

.cards.type_5 {
	margin: 0 -1rem 2rem
}

@media only screen and (min-width:1024px) {
	.cards.type_5 {
		margin: 4em -1rem 2rem
	}
}

.cards.type_5 li {
	padding: 32px;
	border-radius: 20px;
	box-shadow: 0 10px 50px 0 rgba(7, 42, 68, .04);
	background-color: #fff
}

.cards.type_5 li h5 {
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 16px
}

@media only screen and (min-width:1024px) {
	.cards.type_5 li h5,
	.cards.type_5 li p {
		text-align: left
	}
}

@media only screen and (min-width:768px) {
	.cards.type_5 li {
		width: calc((100% / 1) - calc(2 * 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.cards.type_5 li {
		width: calc((100% / 2) - calc(2 * 1rem))
	}
}

.cards.type_6 {
	margin: 0 -1rem 2rem
}

@media only screen and (min-width:1024px) {
	.cards.type_6 {
		margin: 1.5em -1rem 2rem
	}
}

.cards.type_6 li {
	padding: 32px;
	border-radius: 40px;
	background-color: #fafafa
}

.cards.type_6 li h5 {
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 16px;
	font-weight: 600;
	text-align: center
}

@media only screen and (min-width:1024px) {
	.cards.type_6 li h5,
	.cards.type_6 li p {
		text-align: left
	}
}

.cards.type_6 li figure {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column
}

@media only screen and (min-width:1024px) {
	.cards.type_6 li figure {
		flex-direction: row
	}
}

.cards.type_6 li figure figcaption {
	text-align: center;
	padding: 16px 0 0 0
}

@media only screen and (min-width:1024px) {
	.cards.type_6 li figure figcaption {
		padding: 0 0 0 24px;
		text-align: left
	}
}

.cards.type_6 li figure figcaption p {
	text-align: center
}

@media only screen and (min-width:1024px) {
	.cards.type_6 li figure figcaption p {
		text-align: left
	}
}

@media only screen and (min-width:768px) {
	.cards.type_6 li {
		width: calc((100% / 1) - calc(2 * 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.cards.type_6 li {
		width: calc((100% / 2) - calc(2 * 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.c-2 {
		width: calc((100% / 12)*2 - calc(2* 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.c-3 {
		width: calc((100% / 12)*3 - calc(2* 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.c-4 {
		width: calc((100% / 12)*4 - calc(2* 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.c-5 {
		width: calc((100% / 12)*5 - calc(2* 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.c-6 {
		width: calc((100% / 12)*6 - calc(2* 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.c-7 {
		width: calc((100% / 12)*7 - calc(2* 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.c-8 {
		width: calc((100% / 12)*8 - calc(2* 1rem))
	}
}

@media only screen and (min-width:1024px) {
	.c-9 {
		width: calc((100% / 12)*9 - calc(2* 1rem))
	}
}

form {
	background: #fffefe;
	color: #222949;
	text-align: center;
	padding: 1.5rem;
	display: inline-block;
	width: 100%;
	border-radius: 1em;
	box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .06)
}

form>* {
	display: block;
	margin-bottom: .5em
}

@media only screen and (min-width:1024px) {
	form>* {
		margin-bottom: .5em
	}
}

form>:first-child {
	margin-top: 0
}

form>:last-child {
	margin-bottom: 0
}

form input[type=submit] {
	width: 100%
}

.btn,
.button,
.header-btn,
button:not(.next):not(.prev),
input[type=button],
input[type=reset],
input[type=submit] {
	transition: background 150ms ease-in-out;
	background: #14b45c;
	box-shadow: 0 5px 30px 0 rgba(50, 54, 67, .2);
	border: none;
	border-radius: 16px;
	padding: 16px 6px;
	box-sizing: border-box;
	text-transform: none;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.2;
	outline: 0;
	text-decoration: none;
	vertical-align: bottom;
	display: inline-block;
	text-align: center;
	width: 100%
}

@media only screen and (min-width:768px) {
	.btn,
	.button,
	.header-btn,
	button:not(.next):not(.prev),
	input[type=button],
	input[type=reset],
	input[type=submit] {
		width: auto
	}
}

.btn:hover,
.button:hover,
.header-btn:hover,
button:not(.next):not(.prev):hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
	background: #0f7f41;
	color: #fff;
	cursor: pointer
}

.btn:visited,
.button:visited,
.header-btn:visited,
button:not(.next):not(.prev):visited,
input[type=button]:visited,
input[type=reset]:visited,
input[type=submit]:visited {
	color: #fff;
	text-decoration: none
}

.btn:focus,
.button:focus,
.header-btn:focus,
button:not(.next):not(.prev):focus,
input[type=button]:focus,
input[type=reset]:focus,
input[type=submit]:focus {
	background: #0f7f41;
	color: #fff;
	outline: thin dotted;
	outline-offset: -4px
}

.header-btn {
	max-width: 206px;
	padding: 16px 69px
}

input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
textarea {
	-webkit-backface-visibility: hidden;
	background: #f9f9f9;
	border: none;
	box-sizing: border-box;
	border-radius: 16px;
	outline: 0;
	padding: 16px 6px;
	-webkit-appearance: none;
	outline-offset: 0;
	width: 100%;
	text-align: center;
	font-size: 16px
}

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute!important;
	width: 1px;
	word-wrap: normal!important
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
	clip: auto!important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: .875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000
}

#content[tabindex="-1"]:focus {
	outline: 0
}

.alignleft {
	float: left;
	margin-right: 1rem
}

@media only screen and (min-width:768px) {
	.alignleft {
		margin-right: calc(2 * 1rem)
	}
}

.alignright {
	float: right;
	margin-left: 1rem
}

@media only screen and (min-width:768px) {
	.alignright {
		margin-left: calc(2 * 1rem)
	}
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto
}

.clear:after,
.clear:before,
.comment-content:after,
.comment-content:before,
.entry-content:after,
.entry-content:before,
.mw:after,
.mw:before,
.site-content:after,
.site-content:before,
.site-footer:after,
.site-footer:before,
.site-header:after,
.site-header:before {
	content: "";
	display: table;
	table-layout: fixed
}

.clear:after,
.comment-content:after,
.entry-content:after,
.site-content:after,
.site-footer:after,
.site-header:after {
	clear: both
}

body .content,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	text-align: center
}

@media only screen and (min-width:1024px) {
	body .content,
	body h1,
	body h2,
	body h3,
	body h4,
	body h5,
	body h6 {
		text-align: left
	}
}

@media only screen and (min-width:1024px) {
	body .dc .content,
	body .dc h1,
	body .dc h2,
	body .dc h3,
	body .dc h4,
	body .dc h5,
	body .dc h6 {
		text-align: center
	}
}

section {
	padding: 1px
}

#art1 .dc,
#art7 .dc {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column
}

@media only screen and (min-width:1024px) {
	#art1 .dc,
	#art7 .dc {
		flex-direction: row
	}
}

#art1 .dc h2,
#art7 .dc h2 {
	font-weight: 600
}

@media only screen and (min-width:1024px) {
	#art1 .dc h2,
	#art7 .dc h2 {
		margin-right: auto
	}
}

#art1 .dc figure,
#art7 .dc figure {
	margin-bottom: 20px
}

@media only screen and (min-width:1024px) {
	#art1 .dc figure,
	#art7 .dc figure {
		margin-left: auto;
		margin-bottom: 0
	}
}

#art1 .promo,
#art7 .promo {
	margin-top: 25px;
	text-align: center
}

@media only screen and (min-width:1024px) {
	#art1 .promo,
	#art7 .promo {
		text-align: left
	}
}

#art1 .promo span,
#art7 .promo span {
	font-size: 14px;
	line-height: 24px
}

#art1 .promo .old p,
#art7 .promo .old p {
	font-size: 40px;
	text-decoration: line-through;
	font-weight: 600
}

#art1 .promo .new p,
#art7 .promo .new p {
	font-size: 50px;
	font-weight: 600
}

#art1 .promo .timer_container span,
#art7 .promo .timer_container span {
	margin-bottom: 8px
}

@media only screen and (min-width:1024px) {
	#art1 .is-grid,
	#art7 .is-grid {
		align-items: flex-start
	}
}

#art1 form,
#art7 form {
	padding: 16px;
	border-radius: 40px;
	box-shadow: 0 10px 50px 0 rgba(7, 42, 68, .04);
	margin-bottom: 20px
}

@media only screen and (min-width:768px) {
	#art1 form,
	#art7 form {
		padding: 32px;
		margin-bottom: 0;
		margin-top: 20px
	}
}

#art1 form *,
#art7 form * {
	margin-bottom: 16px
}

#art1 form :last-child,
#art7 form :last-child {
	margin-bottom: 0
}

#art1 form h5,
#art7 form h5 {
	font-size: 16px;
	font-weight: 700;
	margin: 0 auto 24px;
	max-width: 282px;
	text-align: center
}

#art2 h2 {
	margin-bottom: 32px
}

#art2 h5 {
	font-size: 16px;
	font-style: italic;
	font-weight: 600;
	margin-bottom: 10px
}

@media only screen and (min-width:1379px) {
	#art2 h5 {
		width: 542px
	}
}

#art2 h6 {
	font-style: italic;
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 32px
}

#art2 p.other {
	margin-bottom: 32px
}

#art2 p.other:last-child {
	margin-bottom: 0
}

@media only screen and (min-width:1379px) {
	#art2 p.other {
		width: 542px
	}
}

#art2 div.other {
	padding: 16px;
	border-radius: 20px;
	background-color: #fafafa;
	margin-bottom: 20px
}

@media only screen and (min-width:768px) {
	#art2 div.other {
		padding: 32px;
		margin-bottom: 0
	}
}

#art2 div.other figure {
	display: flex;
	align-items: center;
	flex-direction: column
}

@media only screen and (min-width:768px) {
	#art2 div.other figure {
		flex-direction: row
	}
}

#art2 div.other figure img {
	max-height: 277px
}

#art2 div.other figure figcaption {
	padding: 0
}

@media only screen and (min-width:1024px) {
	#art2 div.other figure figcaption {
		padding: 0 0 0 20px
	}
}

#art2 div.other figure ul {
	margin-top: 20px
}

@media only screen and (min-width:768px) {
	#art2 div.other figure ul {
		margin-left: 20px
	}
}

@media only screen and (min-width:1024px) {
	#art2 div.other figure ul {
		margin-left: 0
	}
}

#art2 div.other figure ul li {
	list-style: none;
	margin-bottom: 16px
}

#art2 div.other figure ul li:last-child {
	margin-bottom: 0
}

#art2 div.other figure ul li figure {
	align-items: center
}

#art2 div.other figure ul li figure img {
	width: 40px;
	height: 40px;
	margin: 0
}

#art2 div.other figure ul li figure figcaption {
	padding: 20px 0 0
}

@media only screen and (min-width:768px) {
	#art2 div.other figure ul li figure figcaption {
		padding: 0 0 0 20px
	}
}

#art2 div.other figure ul li figure figcaption p {
	font-size: 14px;
	font-weight: 600;
	text-align: center
}

@media only screen and (min-width:768px) {
	#art2 div.other figure ul li figure figcaption p {
		text-align: left
	}
}

#art3 div.other {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	text-align: center;
	padding: 16px;
	border-radius: 40px;
	box-shadow: 0 10px 50px 0 rgba(7, 42, 68, .04);
	background-color: #fff
}

#art3 div.other figure {
	margin-bottom: 40px
}

#art3 div.other figure:last-child {
	margin-bottom: 0
}

#art3 div.other figure img {
	max-width: 286px;
	max-height: 247px
}

@media only screen and (min-width:1024px) {
	#art3 div.other figure img {
		margin: 0
	}
}

#art3 div.other figure figcaption {
	padding: 16px 0 0
}

#art3 div.other figure figcaption h5 {
	font-weight: 600;
	margin-bottom: 16px;
	margin-top: 0
}

#art3 div.other figure figcaption p {
	line-height: 1.57;
	margin-top: 0;
	margin-bottom: 0
}

@media only screen and (min-width:1024px) {
	#art3 div.other {
		text-align: left;
		padding: 32px
	}
}

#art4 {
	padding-bottom: 20px
}

@media only screen and (min-width:1024px) {
	#art4 {
		padding-bottom: 65px
	}
}

#art4 h2 {
	margin-top: 65px;
	margin-bottom: 20px
}

#art4 h3 {
	margin-bottom: 20px
}

#art5 {
	overflow: hidden
}

#art5 p.color_alt_2 {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 64px
}

#art5 .notification {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center
}

@media only screen and (min-width:768px) {
	#art5 .notification {
		margin-bottom: 30px;
		flex-direction: row
	}
}

@media only screen and (min-width:1024px) {
	#art5 .notification {
		margin-bottom: 65px
	}
}

#art5 .notification figure {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center
}

@media only screen and (min-width:768px) {
	#art5 .notification figure {
		align-items: center
	}
}

@media only screen and (min-width:1024px) {
	#art5 .notification figure {
		align-items: baseline
	}
}

#art5 .notification figure img {
	margin: 0
}

#art5 .notification figure figcaption {
	padding: 20px 0 0
}

#art5 .notification figure figcaption p {
	font-weight: 600
}

@media only screen and (min-width:1024px) {
	#art5 figure.other img {
		margin: 0
	}
}

#art5 figure img.solo {
	position: relative
}

@media only screen and (min-width:1024px) {
	#art5 figure img.solo {
		margin: 0;
		margin-left: auto;
		max-width: 326px;
		max-height: 434px
	}
}

#art5 figure img.stick {
	display: none
}

@media only screen and (min-width:768px) {
	#art5 figure img.stick {
		display: block;
		position: absolute;
		bottom: -45px;
		left: -159px
	}
}

@media only screen and (min-width:1024px) {
	#art5 figure img.stick {
		left: -23px;
		bottom: -78px
	}
}

@media only screen and (min-width:1379px) {
	#art5 figure img.stick {
		left: 37px;
		bottom: -65px
	}
}

#art6 .content {
	padding: 32px;
	background-image: url(../img/a6-bg.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: left center;
	text-align: left;
	border-radius: 40px;
	margin-top: 30px
}

@media only screen and (min-width:768px) {
	#art6 .content {
		background-position: right center
	}
}

@media only screen and (min-width:1024px) {
	#art6 .content {
		margin-top: 64px
	}
}

#art6 .content h2 {
	margin-bottom: 24px;
	max-width: 360px;
	text-align: center;
	margin-top: 0
}

@media only screen and (min-width:768px) {
	#art6 .content h2 {
		text-align: left
	}
}

#art6 .content h5 {
	text-align: center;
	margin-top: 0;
	max-width: 360px;
	font-style: italic;
	font-weight: 600;
	margin-bottom: 24px
}

@media only screen and (min-width:768px) {
	#art6 .content h5 {
		text-align: left
	}
}

#art6 .content p {
	text-align: center;
	max-width: 360px
}

@media only screen and (min-width:768px) {
	#art6 .content p {
		text-align: left
	}
}

@media only screen and (min-width:1024px) {
	#art7 {
		padding-bottom: 50px
	}
}

#art9 {
	text-align: center
}

#art9 figure {
	margin-top: 20px;
	margin-bottom: 16px
}

@media only screen and (min-width:1024px) {
	#art9 figure {
		margin-top: 64px
	}
}

#art9 h2 {
	font-size: 36px;
	margin-top: 0;
	margin-bottom: 14px;
	color: #fff
}

#art9 a {
	margin: 0 auto 20px
}

@media only screen and (min-width:1024px) {
	#art9 a {
		margin: 44px auto 64px
	}
}

#art10 h2 {
	margin-bottom: 20px
}

#art10 h5 {
	margin-top: 0;
	text-transform: uppercase
}

#art10 p.color_alt_2 {
	max-width: 635px
}

#art10 .wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 31px 0 0
}

#art10 .wrap figure:first-child {
	display: flex;
	align-items: center
}

#art10 .wrap .photo {
	margin: 0;
	width: 64px;
	height: 64px
}

#art10 .wrap figcaption {
	padding: 0 0 0 22px;
	text-align: left
}

#art10 .wrap figcaption p {
	margin: 0 0 12px;
	text-align: left;
	font-weight: 600
}

#art10 .wrap figcaption figure img {
	margin: 0
}

footer,
header {
	position: relative;
	overflow: hidden;
	display: block;
	padding: calc(3 * 1rem) 0
}

footer .mw:after,
footer .mw:before,
header .mw:after,
header .mw:before {
	display: none
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
header h1,
header h2,
header h3,
header h4,
header h5 {
	margin: 0 0
}

footer h1,
header h1 {
	grid-area: title;
	max-width: 540px;
	font-weight: 600
}

footer h1 span,
header h1 span {
	display: contents
}

@media only screen and (min-width:1024px) {
	footer h1,
	header h1 {
		width: 540px
	}
}

footer h2,
header h2 {
	grid-area: subtitle;
	z-index: 10;
	font-size: 16px;
	font-weight: 400;
	max-width: 540px;
	line-height: 1.5
}

@media only screen and (min-width:1024px) {
	footer h2,
	header h2 {
		margin-top: -50px
	}
}

footer .icon,
header .icon {
	grid-area: icon
}

footer .order,
header .order {
	grid-area: order;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center
}

@media only screen and (min-width:768px) {
	footer .order,
	header .order {
		flex-direction: row;
		margin-top: 30px
	}
}

@media only screen and (min-width:1024px) {
	footer .order,
	header .order {
		margin-top: -30px;
		justify-content: initial
	}
}

footer .order .header-price,
header .order .header-price {
	display: flex;
	flex-direction: column
}

footer .order .header-price span.color_alt,
header .order .header-price span.color_alt {
	font-size: 20px;
	line-height: 20px;
	text-decoration: line-through
}

footer .order .header-price span,
header .order .header-price span {
	font-size: 30px;
	font-weight: 600;
	line-height: 30px;
	text-align: center
}

@media only screen and (min-width:768px) {
	footer .order .header-price span,
	header .order .header-price span {
		text-align: left
	}
}

footer .order .header-btn,
header .order .header-btn {
	padding: 16px 68px;
	max-width: 206px;
	margin-bottom: 20px
}

@media only screen and (min-width:768px) {
	footer .order .header-btn,
	header .order .header-btn {
		margin-bottom: 0;
		margin-right: 33px
	}
}

footer .logo,
header .logo {
	grid-area: logo
}

@media only screen and (min-width:1024px) {
	footer .logo img,
	header .logo img {
		margin: 0
	}
}

footer .sublogo,
header .sublogo {
	grid-area: sublogo;
	display: flex;
	align-items: center;
	justify-content: center
}

footer .sublogo span,
header .sublogo span {
	margin-left: 20px
}

@media only screen and (min-width:768px) {
	footer .sublogo,
	header .sublogo {
		margin-top: 30px
	}
}

@media only screen and (min-width:1024px) {
	footer .sublogo,
	header .sublogo {
		margin-top: 0;
		justify-content: initial
	}
}

footer .product,
header .product {
	grid-area: product
}

footer .mw,
header .mw {
	display: grid;
	align-items: center;
	grid-gap: 1rem;
	grid-template-columns: 1fr;
	grid-template-areas: "logo" "title" "product" "subtitle" "order" "sublogo"
}

@media only screen and (min-width:768px) {
	footer .mw,
	header .mw {
		grid-template-columns: 1fr 1fr;
		grid-template-areas: "logo logo" "title title" "product product" "subtitle subtitle" "order order" "sublogo sublogo"
	}
}

@media only screen and (min-width:1024px) {
	footer .mw,
	header .mw {
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-template-areas: "logo logo product product" "title title product product" "subtitle subtitle product product" "order order product product" "sublogo sublogo product product"
	}
}

footer h1 .label,
header h1 .label {
	display: block;
	margin: .5em auto
}

@media only screen and (min-width:1024px) {
	footer h1 .label,
	header h1 .label {
		margin: .5em 0 .1em calc(100% - 183px)
	}
}

footer .list,
header .list {
	font-size: 14px
}

footer .form h5,
header .form h5 {
	line-height: 24px;
	font-weight: 300;
	font-size: 14px;
	margin-bottom: .5em
}

footer .form h5 strong,
header .form h5 strong {
	display: block
}

footer .form .price,
header .form .price {
	margin-bottom: .5em
}

footer .form input[type=submit],
header .form input[type=submit] {
	margin-bottom: 1em
}

footer .product,
header .product {
	position: relative
}

@media only screen and (min-width:1024px) {
	footer .product,
	header .product {
		margin: 50px 0 0
	}
}

@media only screen and (min-width:1024px) {
	footer .product img:nth-child(1),
	header .product img:nth-child(1) {
		width: 382px;
		height: 516px
	}
}

@media only screen and (min-width:768px) {
	footer .product .sticker,
	header .product .sticker {
		position: absolute;
		bottom: -6px;
		right: -5em
	}
}

@media only screen and (min-width:1024px) {
	footer .product .sticker,
	header .product .sticker {
		bottom: -44px;
		right: -1em
	}
}

footer .product img,
header .product img {
	z-index: 5
}

section .logo {
	margin-top: 2em
}

.content>h3,
.content>h4 {
	margin-top: 0
}

.dc {
	text-align: center
}

br {
	line-height: 0;
	display: none
}

@media only screen and (min-width:768px) {
	br {
		display: block
	}
}

.mw {
	max-width: 1156px;
	margin: 0 1rem;
	position: relative
}

@media only screen and (min-width:768px) {
	.mw {
		margin: calc(3 * 1rem) calc(10% + 10px)
	}
}

@media only screen and (min-width:1024px) {
	.mw {
		margin: 0 auto;
		padding: 0 1rem
	}
}

.col {
	margin: 0 auto
}

.content {
	margin-bottom: calc(3 * 1rem)
}

.content p {
	margin-bottom: calc(1.5 * 1rem)
}

.content>:last-child {
	margin-bottom: 0
}

embed,
iframe,
object {
	max-width: 100%
}

.video {
	margin: 0 auto 1em
}

.video iframe {
	display: block;
	width: 100%;
	height: calc(100vh/2)
}

@media only screen and (min-width:768px) {
	.video iframe {
		width: 640px;
		height: 320px
	}
}

@media only screen and (min-width:1024px) {
	.video {
		margin: 2em 0
	}
}

.custom-logo-link {
	display: inline-block
}

svg {
	transition: fill 120ms ease-in-out;
	fill: currentColor
}

figure {
	position: relative
}

figure.box img {
	width: 100%
}

figure img {
	display: block;
	max-width: 100%;
	margin: 0 auto
}

figure figcaption {
	font-size: 1em;
	padding: 1.5rem
}

figure.single {
	margin: 2em auto
}

figure.single img {
	margin: 0 auto
}

figure.gif img {
	max-width: none;
	width: 100%
}

.top {
	top: 0
}

.right {
	right: 0
}

.bottom {
	bottom: 0
}

.mid {
	top: 50%;
	transform: translateY(-50%)
}

.center {
	left: 50%;
	transform: translateX(-50%)
}

.dude {
	bottom: 0;
	width: 408px;
	min-height: 332px;
	position: relative
}

@media only screen and (min-width:1024px) {
	.dude {
		position: absolute
	}
}

.video iframe {
	height: 260px
}

@media only screen and (min-width:1024px) {
	.video iframe {
		margin: 0 auto;
		width: 736px;
		height: 320px
	}
}

.cover {
	-webkit-background-size: cover;
	background-size: cover
}

.invert {
	color: #fff
}

.text__color-inversion {
	color: #fff
}

.bg_1,
.bg_10,
.bg_11,
.bg_3,
.bg_4,
.bg_5,
.bg_7,
.bg_9,
.bg_99,
.bg_header {
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center
}

.bg_header {
	background-image: url(../img/h-bg.png)
}

.bg_1,
.bg_7 {
	background-image: url(../img/a1-bg.png)
}

.bg_3 {
	background-image: url(../img/a3-bg.png)
}

.bg_5 {
	background-image: url(../img/a5-bg.png)
}

.bg_6 {
	background-image: url(../img/a6-bg.svg)
}

.bg_9 {
	background-image: url(../img/a9-bg.png)
}

form label {
	margin-bottom: 0 !important;
}

@media only screen and (max-width: 321px) {
	body {
		max-width: 480px;
		min-width: 480px;
	}
}